mozilla-devscripts 0.22ubuntu0.10.04.3 source package in Ubuntu

Changelog

mozilla-devscripts (0.22ubuntu0.10.04.3) lucid-security; urgency=low

  * Don't mark thunderbird as an incompatible app that can't read
    /usr/share/mozilla; This makes install-xpi create a symlink in
    /usr/lib/thunderbird/extensions which is now a symlink itself (LP: #995054)
    - update src/install-xpi
 -- Micah Gersten <email address hidden>   Mon, 07 May 2012 17:56:43 -0700

Upload details

Uploaded by:
Micah Gersten on 2012-05-08
Uploaded to:
Lucid
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
mozilla-devscripts_0.22ubuntu0.10.04.3.tar.gz 57.5 KiB 3300c56fc6deccacaac42c80a644e1323b546e2d0ed6bb188dac06657195fab0
mozilla-devscripts_0.22ubuntu0.10.04.3.dsc 1.2 KiB 48e0f74a2e3c414edd94094586f8acb8423daaecdec68241c6f23ff1e7200013

View changes file

Binary packages built by this source

mozilla-devscripts: No summary available for mozilla-devscripts in ubuntu lucid.

No description available for mozilla-devscripts in ubuntu lucid.